.backgroundmain {
    width:100vw;
    height:100vh;
    background: #484D6D;
    display:flex;
}

/* Rectangle */
.backgroundgrey {
    width: 33vw;
    height: 100vh;
    background: #C4C4C4;
}
#backleft{
    height: 100vh; /* Full-height: remove this if you want "auto" height */
    width: 33vw; /* Set the width of the sidebar */
    position: fixed; /* Fixed Sidebar (stay in place on scroll) */
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    left:0; 
    padding-right: 1vw;
    overflow-x: hidden; /* Disable horizontal scroll */
    overflow-y: hidden;
}

#backright{
    height: 100vh; /* Full-height: remove this if you want "auto" height */
    width: 33vw; /* Set the width of the sidebar */
    position: fixed; /* Fixed Sidebar (stay in place on scroll) */
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    right:0; 
    padding-left: 1vw;
    overflow-x: hidden; /* Disable horizontal scroll */
    overflow-y: hidden;
}

.midsect {
    width: 33vw;
    height:100vh;
}
.homemenu {
/* Rectangle */

position: absolute;
width: 109px;
height: 109px;
left: 1171px;
top: 915px;

background: #C4C4C4;
}

.welcometext {
/* Welcome */

position: absolute;
width: 496px;
height: 124px;
left: 701px;
top: 89px;

font-family: Roboto;
font-style: normal;
font-weight: normal;
line-height: normal;
font-size: 72px;
text-align: center;

color: #000000;
}


/* Rectangle 2.3 */
.menurectangle {
/*position: absolute;*/
max-width: 32vw;
height: 16vh;
margin:auto;
margin-top:0.5vh;
background: #715EBE;
color: white;
line-height: 16vh;
font-size: 16px;
text-align: center;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.menudone {
    background: #1F5673;
}

.menunot {
    background: #BF1A2F;
}